{% extends 'base.html' %}
{% load static %}

{% block navbar %}

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<!DOCTYPE html>
<html>
  <style>
  .header{
    background-color: #000000;
  }
    </style>
    <header>
<div class="container">
  <div class="header-right">
      <a href="{% url 'main:view_motivasi' %}"  ><b>View Pesan</b></a>
      <a href="{% url 'main:motivasi' %}"  ><b>Add Pesan</b></a>
  </div>
</div>
</header>
</html>
{% endblock navbar %}



{% block content %}
<!DOCTYPE html>
<html>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
}

.center_div{
    margin: 0 auto;
    width:80% 
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
</style>
</head>
<body>
 <br></br>
  <div class="container center_div">
<h2><b>Isi Pesan Motivasi</b></h2>
<br></br>
</div>
{% for x in motivasi %}
<div class="card">
  <div class="container">
    <div class="container center_div">
    <p><label> to: </label><b> {{ x.to }} </b></p> 
    <p><label> pesan: </label><b> {{ x.pesan }} </b></p> 

    <a href = "{% url 'main:delete-motivasi' x.id %}"  class= "btn btn-outline-danger btn-sm"> Delete </a>
    
  </div>
  </div>
</div>



{% endfor %}

{% endblock %}
<br>
</body>
</html> 

